date.ddmmmyy {survival} | R Documentation

## Format a Julian date

### Description

Given a vector of Julian dates, this returns them in the form ``10Nov89'', ``28Jul54'', etc.

### Usage

    date.ddmmmyy(sdate)

### Arguments

`sdate` | A vector of Julian dates, e.g., as returned by `mdy.date()`.

### Value

A vector of character strings containing the formatted dates.

### See Also

`mdy.date`, `date.mdy`

### Examples

    date.ddmmmyy(1:10)

[Package survival version 2.34-1 Index]